{
    "files.associations": {
        "math_util.h": "c",
        "*.in": "cpp",
        "calculator_config.h": "c",
        "calculator_config.gen.h": "c",
        "env_info.h": "c",
        "math_helper_config.gen.h": "c"
    }
}